<?php
  class Osoba
  {
    public $imie, $nazwisko;
    final public function wyswietl()
    {
      echo "Imię: ", $this->imie, "\n";
      echo "Nazwisko: ", $this->nazwisko, "\n";
    }
  }

  class Uzytkownik extends Osoba
  {
    public $id;
    public function wyswietl()
    {
      parent::wyswietl();
      echo "Id: ", $this->id, "\n";
    }
  }
?>
